@media screen and (min-width:666px) and (max-width:1024px) {
	body .ccm-custom-style-container.ccm-custom-style-main-192.ccm-block-custom-template-ourplans.ourplans_imageboxes .property_list{
		height: auto;
	}
}

@media screen and (min-width:768px) and (max-width:992px) {
	
	
	
.navbar-header {

margin-top:-30px;

}

.menu_main .nav {

    padding: 0px;

    margin-bottom: 10px;

    list-style: none;

    text-align: center;

    margin-top: 26px;

}

.header { padding:20px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     height: 130px; }

}

.header { padding:20px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     }

@media screen and (min-width:1200px) and (max-width:5000px) {

.navbar-header {

margin-top:-30px;

}

.menu_main .nav {

padding: 0px;

margin-bottom: 10px;

list-style: none;

text-align: center;

    margin-top:66px;

}
.header { padding:20px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     height: 152px; }


}


@media screen and (min-width:992px) and (max-width:1199px) {

.navbar-header {

margin-top:-30px;

}

.menu_main .nav {

padding: 0px;

margin-bottom: 10px;

list-style: none;

text-align: center;

    margin-top:45px;

}
.header { padding:20px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     height: 130px; }


}


 @media screen and (min-width:100px) and (max-width:400px) {
  .header { padding:10px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     height: 116px; }   
     
     }
  @media screen and (min-width:401px) and (max-width:767px) {
  .header { padding:20px 0px 0px 0px; border-top:20px solid #3b416f; z-index: 10; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1); float:left; width:100%; position:relative;     height: 144px; }   
     
     }    
     

 @media screen and (min-width:100px) and (max-width:767px) {
	 .menu_main .open>ul.dropdown-menu{
		 display: block;
		 position: relative;
	 }
	 
	 .menu_main ul.dropdown-menu>li a{
		 line-height: .8 !important;
	 }
	 
	 .menu_main .in{
		 /* box-shadow: 0 6px 12px rgba(0, 0, 0, .175); */
		 z-index: 11;
		 
	 }
	 
	 .arrows_main{
		 z-index: 2 !important;
	 }

.navbar-header {

margin-top:-30px;

}

.menu_main .nav {
padding: 0px;
background: #fff;
padding-bottom: 20px;
margin-bottom: 10px;
list-style: none;
text-align: center;
margin-top:2px;
}



}

@media screen and (min-width:100px) and (max-width:399px) {

.logomain img {

width:50%;

}

}

 @media screen and (min-width:1200px) and (max-width:5000px) {

.welcome_main .col-md-5 {

 padding-right: 100px;

 width: 49%;

}

.welcome_main .col-md-7 {

float: right;

 padding: 0px 0px 0px 0px;

 width: 48%;

}

}



 .bloc-boxes a { width:100%; padding:0px; margin:0px; text-decoration:none;}



 @media screen and (min-width:600px) and (max-width:6000px) {

 .bloc-boxes {

width:45%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

}

.bloc-boxes + .bloc-boxes {

width:45%;

padding:0px;

float:right;

height:auto;

border:1px solid #eae8e6;

margin-left:50px;

}

}

@media screen and (min-width:60px) and (max-width:600px) {

 .bloc-boxes {

width:250px;

padding:0px 0px 0px 0px;

height:300px;

 border:1px solid #eae8e6;

-webkit-box-shadow: 3px 1px 9px 2px rgba(199, 189, 199, 1);

 -moz-box-shadow: 3px 1px 9px 2px rgba(199, 189, 199, 1);

box-shadow: 3px 1px 9px 2px rgba(199, 189, 199, 1);

margin-left:auto;

margin-right:auto;

margin-bottom:20px;

}

.bloc-boxes + .bloc-boxes {

width:250px;

padding:0px;

height:300px;

border:1px solid #eae8e6;

margin-right:auto;

margin-bottom:20px;

}

}

@media screen and (min-width:1220px) and (max-width:6000px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:60px

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -40px;

 width: 52%;

 height: 100px;

 background:url(../img/footerbg.png) left top ;

}



footer_main::after {

 border-top: 60px solid #383d69;

 border-right: 39px solid transparent;

 content: "";

 position: absolute;

 right: 48%;

 top: 0;

}

 .textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 55px;

float: left;

width: 100%;

line-height: 66px;

margin-top: -20px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 73px;

}

.right_address {

padding-right: 0px;

 padding-left: 0px;

}

.box_aads {

position:relative;

color:#fff;

font-family:'Raleway'; font-weight:400;

margin-top:-20px;

}

.box_aads p {

line-height:20px;

color:#fff;

font-size:13px;

font-family:'Raleway'; font-weight:400;

}

}

.box_aads p i { font-style: normal; color: #5b6994; padding-left: 2px; padding-right: 2px; }

 @media screen and (min-width:992px) and (max-width:1219px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:60px

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 52%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

/*.footer_main::after {

 border-top: 60px solid #383d69;

 border-right: 39px solid transparent;

 content: "";

 position: absolute;

 right: 48%;

 top: 0;

}*/

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 66px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 53px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position:relative;

color:#fff;

font-family: 'Raleway';  font-weight: 400; 

margin-top: -57px;

}

.box_aads p {

margin-top: -57px;
line-height:17px;

color:#fff !important;

font-size:13px;

font-family: 'Raleway';  
font-weight: 400; 

}

}

 @media screen and (min-width:768px) and (max-width:991px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:auto;

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 50%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

/*.footer_main::after {

 border-top: 60px solid #383d69;

 border-right: 39px solid transparent;

 content: "";

 position: absolute;

 right: 48%;

 top: 0;

}*/

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 76px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 35px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position:relative;

color:#fff;

font-family: 'Raleway';  font-weight: 400; 

margin-top: -57px;

}

.box_aads p {

line-height:17px;

color:#fff;

font-size:13px;

font-family: 'Raleway';  font-weight: 400; 

}

}

 @media screen and (min-width:550px) and (max-width:767px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:60px;

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 50%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

/*.footer_main::after {

 border-top: 60px solid #383d69;

 border-right: 39px solid transparent;

 content: "";

 position: absolute;

 right: 48%;

 top: 0;

}*/

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 76px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 35px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position: relative;

color: #fff;

font-family: 'Raleway';  font-weight:400; 

margin-top: -31px;

float: right;

}

.box_aads p {

line-height:19px;

color:#fff;

font-size:14px;

font-family: 'Raleway';  font-weight:400; 

}

.phone50 {

width:100%;

float:left;

}

.notphone {

display:none;

}

}

 @media screen and (min-width:480px) and (max-width:549px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:auto

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 50%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

.footer_main::after {

}

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 76px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 35px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position: relative;

color: #fff;

font-family: 'Raleway';  font-weight:400; 

margin-top: -31px;

float: right;

}

.box_aads p {

line-height:19px;

color:#fff;

font-size:14px;

font-family: 'Raleway';  font-weight:400; 

}

.phone50 {

width:100%;

float:left;

}

.notphone {

display:none;

}

}

 @media screen and (min-width:401px) and (max-width:479px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:auto

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 50%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

.footer_main::after {

}

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 76px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 35px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position: relative;

color: #fff;

font-family: 'Raleway';  font-weight:400; 

margin-top: -31px;

float: right;

}

.box_aads p {

line-height: 19px;

color: #fff;

font-size: 13px;

font-family: 'Raleway';  font-weight: 400; 

padding-left: 10px;

}

.phone50 {

width:100%;

float:left;

}

.notphone {

display:none;

}

}

 @media screen and (min-width:50px) and (max-width:400px) {

 .footer_main {

background-color: #3b416f;

float: left;

font-size: 13px;

position: relative;

width: 100%;

height:auto

}

.footer_main::before {

background-color: transparent;

 content: "";

 height: 100%;

 position: absolute;

 right: 0;

 top: -150px;

 width: 50%;

 height: 180px;

 border-bottom: 100px solid #3b416f;

 border-left: 64px solid transparent;

}

.footer_main::after {

}

.textfonts {

border-right: 2px solid #6C80AA;

padding: 0px 0px 0px 30px;

float: left;

width: 100%;

line-height: 76px;

margin-top: -36px;

position: relative;

color: #6C80AA;

font-family: 'T';

font-size: 35px;

}

.right_address {

padding-right:0px;

}

.box_aads {

position: relative;

color: #fff;

font-family: 'Raleway';  font-weight:400; 

margin-top: -31px;

float: right;

}

.box_aads p {

line-height: 19px;

color: #fff;

font-size: 10px;

font-family: 'Raleway';  font-weight:400; 

padding-left: 10px;

}

.phone50 {

width:100%;

float:left;

}

.notphone {

display:none;

}

}

 @media screen and (min-width:768px) and (max-width:5100px) {

.footers_link {

float:left;

width:100%;

margin:0px;

padding:22px 0px 10px 0px;

}

.footers_link ul {

margin:0px;

padding:0px;

width:100%;

padding:0px;

}

.footers_link ul li {

margin: 0px;

width:auto;

padding: 5px 15px 5px 12px;

float: left;

background: url(../img/fotli.png) left top no-repeat;

color: #fff;

list-style: none;

line-height: 10px;

}

.footers_link ul li a {

color: #fff;

 font-size: 15px;

 font-family: 'Raleway';

 text-decoration: none;

 float: left;

 width: auto;

 

 font-weight: 600;

padding:0px;

}

.footers_link ul li a:hover {

color:#dddedb;

}

}

 @media screen and (min-width:550px) and (max-width:767px) {

.footers_link {

float:left;

width:100%;

margin:0px;

padding: 11px 0px 0px 0px;

}

.footers_link ul {

margin:0px;

padding:0px;

width:100%;

padding:0px;

}

.footers_link ul li {

margin: 0px;

width:auto;

padding: 5px 15px 5px 12px;

float: left;

background: url(../img/fotli.png) left top no-repeat;

color: #fff;

list-style: none;

line-height: 10px;

}

.footers_link ul li a {

color:#fff;

font-size:15px;

 font-family: 'Raleway';

 font-weight: 600;

text-decoration:none;

float:left;

width:auto;

}

.footers_link ul li a:hover {

color:#dddedb;

}

}

 @media screen and (min-width:50px) and (max-width:549px) {

.footers_link {

float:left;

width:100%;

margin:0px;

padding: 11px 0px 0px 0px;

}

.footers_link ul {

margin:0px;

padding:0px;

width:100%;

padding:0px;

}

.footers_link ul li {

margin: 0px;

width:100%;

padding: 5px 15px 5px 12px;

float: left;

background: url(../img/fotli.png) left top no-repeat;

color: #fff;

list-style: none;

line-height: 10px;

}

.footers_link ul li a {

color:#fff;

font-size:13px;

 font-family: 'Raleway';

 font-weight: 600;

text-decoration:none;

float:left;

width:auto;

}

.footers_link ul li a:hover {

color:#dddedb;

}

}

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/



/*ourplansssssssssssssssssssssssssssss*/



@media screen and (min-width:992px) and (max-width:5000px) {

 .plans_box {

width:100%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

margin-bottom:15px;

}

}

 @media screen and (min-width:768px) and (max-width:991px) {

 .plans_box {

width:100%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

margin-bottom:15px;

}

 .ourplans .col-md-3 {

width:50%;

float:left;

}

}

 @media screen and (min-width:550px) and (max-width:767px) {

 .plans_box {

width:100%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

margin-bottom:15px;

}

 .ourplans .col-md-3 {

width:50%;

float:left;

}

}

 @media screen and (min-width:100px) and (max-width:549px) {
	 
	 ul.dropdown-menu{
		 position: relative;
	 }

 .plans_box {

width:100%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

margin-bottom:15px;

}

 .ourplans .col-md-3 {

width:300px;

margin:auto;

}
.ourplans_imageboxes {
    width: 100%;
    float: left;
    margin-top: 20px;
    margin-right:0px;
    margin-left: 0px;
}




}

 @media screen and (min-width:100px) and (max-width:399px) {

 .plans_box {

width:100%;

padding:0px 0px 0px 0px;

float:left;

height:auto;

border:1px solid #eae8e6;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);

 -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);

 box-shadow: 3px 3px 5px 0px rgba(173, 169, 169, 0.5);

margin-bottom:15px;

}

 .ourplans .col-md-3 {

width:100%;

margin:auto;

}

}

 @media screen and (min-width:1200px) and (max-width:5000px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

    padding: 6px 6px 6px 6px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:48%;

float: left;

}

}

@media screen and (min-width:992px) and (max-width:1199px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

      padding: 6px 0px 6px 0px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:60%;

float: left;

}

}

@media screen and (min-width:768px) and (max-width:991px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

    padding: 6px 6px 6px 6px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:70%;

float: left;

}

}

 @media screen and (min-width:675px) and (max-width:767px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

    padding: 6px 6px 6px 6px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:100%;

float: left;

}

}

 @media screen and (min-width:550px) and (max-width:674px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

    padding: 6px 6px 6px 6px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:100%;

float: left;

}

}

 @media screen and (min-width:40px) and (max-width:549px) {

.ourplans_spliteimage ul li {

    font-size: 19px;

    text-align: center;

    display: inline-block;

    display: inline;

    border-right: 1px solid #ddd;

    padding: 6px 6px 6px 6px;

    position: relative;

    line-height: 20px;

    display: table-cell;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:100%;

float: left;

text-align:justify;

}

}

 @media screen and (min-width:50px) and (max-width:399px) {

.ourplans_spliteimage ul li {

font-size: 19px;

text-align: center;

display: inline-block;

display: inline;

border-right: 1px solid #ddd;

padding: 6px 3px 6px 3px;

position: relative;

line-height: 35px;

}

.ourplans p {

color: #70706F;

font-family: 'Raleway';

font-size: 14px;

line-height: 20.5px;

padding: 0px 0px 10px 0px;

font-weight:400;

width:100%;

float: left;

text-align:justify;

}

}

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/



@media screen and (min-width:992px) and (max-width:5000px) {

 .inspiration_main h3 {

font-family: 'Raleway';

font-weight: 600;

margin-bottom:35px;

letter-spacing: 5.1px;

font-size:23px;

padding-left:5px;

padding-right:5px;

}

.hover a.nullbutton {     border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    /* left: 0px; */
    /* right: 0px; */
    padding: 6px 15px;
    left: 42%;}


}

@media screen and (min-width:768px) and (max-width:991px) {

.inspiration_main h3 {

font-family: 'Raleway';

font-weight: 600;

margin-bottom:35px;

letter-spacing: 5.1px;

font-size:18px;

}

.inspiration_main .col-md-4 {

width:33.333%;

float:left;

padding-left:5px;

padding-right:5px;

}

.hover a.nullbutton {     border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    /* left: 0px; */
    /* right: 0px; */
    padding: 6px 15px;
    left:36%;}

}

 @media screen and (min-width:551px) and (max-width:767px) {

.inspiration_main h3 {

font-family: 'Raleway';

font-weight: 600;

margin-bottom:35px;

letter-spacing: 5.1px;

font-size:18px;

}

.inspiration_main .col-md-4 {

width:50%;

float:left;

padding-left:5px;

padding-right:5px;

}

.hover a.nullbutton {     border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    /* left: 0px; */
    /* right: 0px; */
    padding: 6px 15px;
    left: 38%;}

}

 @media screen and (min-width:400px) and (max-width:550px) {

.inspiration_main h3 {

font-family: 'Raleway';

font-weight: 600;

margin-bottom:35px;

letter-spacing: 5.1px;

font-size:18px;

}

.heads_inspiration div h4 {
	left: 0px !important;
    visibility: inherit !important;
    opacity: 1 !important;
    transform: inherit !important;

}

.inspiration_main .col-md-4 {
width:80%;
float: left;
margin-left: 10%;
padding-left:5px;
padding-right:5px; 

}
.hover a.nullbutton {     border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    /* left: 0px; */
    /* right: 0px; */
    padding: 6px 15px;
    left: 40%;}


}




 @media screen and (min-width:100px) and (max-width:399px) {

.inspiration_main h3 {

font-family: 'Raleway';

font-weight: 600;

margin-bottom:35px;

letter-spacing: 5.1px;

font-size:18px;

}

.heads_inspiration div h4 {
	left: 0px !important;
    visibility: inherit !important;
    opacity: 1 !important;
    transform: inherit !important;

}

.inspiration_main .col-md-4 {

width:100%;

float:left;

padding-left:5px;

padding-right:5px;

}

.hover a.nullbutton {     border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    /* left: 0px; */
    /* right: 0px; */
    padding: 6px 15px;
    left: 40%;}

}



/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/



@media screen and (min-width:992px) and (max-width:5000px) {

.about_main p {

width:100%;

float:left;

margin:0px;

padding:0px 100px 15px 0px;

}

.abt_right {

float:left;

padding:0px 0px 0px 10px;

margin:0px;

}

}

 @media screen and (min-width:400px) and (max-width:767px) {

.abt_right .col-sm-6 {

width:50%;

float:left;

}

.about_main p {

text-align:justify;

}

.abt_right {

float:left;

padding:0px 0px 0px 0px;

margin:0px;

}

.img_cli {

width:40%;

margin:auto;

margin-bottom:10px;

}

.clientmain h2 {

color:#3B416E;

font-family: 'Raleway';

font-weight:600;

font-size:20px;

width:100%;

padding:13px 0px;

margin:0px;

letter-spacing:3px;

text-align:left;

text-transform:uppercase;

bottom:10px;

 position: relative;

text-align:center;

}

}

 @media screen and (min-width:100px) and (max-width:399px) {

 .abt_right .col-sm-6 {

width:100%;

float:left;

}

 .about_main p {

text-align:justify;

}

 .abt_right {

float:left;

padding:0px 0px 0px 0px;

margin:0px;

}

 .clientmain h2 {

color:#3B416E;

font-family: 'Raleway';

font-weight:600;

font-size:20px;

width:100%;

padding:13px 0px;

margin:0px;

letter-spacing:3px;

text-align:left;

text-transform:uppercase;

bottom:10px;

 position: relative;

text-align:center;

}

 .img_cli {

width:50%;

margin:auto;

margin-bottom:10px;

}

}

 @media screen and (min-width:1200px) and (max-width:5000px) {

.clientmain h2 {

color:#3B416E;

font-family: 'Raleway';

font-weight:600;

font-size:20px;

width:100%;

padding:0px;

margin:0px;

letter-spacing:3px;

text-align:right;

text-transform:uppercase;

bottom: -91px;

 position: relative;

}

}

 @media screen and (min-width:768px) and (max-width:1199px) {

.clientmain h2 {

color: #3B416E;

    font-family: 'Raleway';

    font-weight: 600;

    font-size: 13px;

    width: 100%;

    padding: 24px 0px;

    margin: 0px;

    letter-spacing: 3px;

    text-align: left;

    text-transform: uppercase;

    bottom: 10px;

    position: relative;

}

}

 

 /*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

.house_image_texts h3 { text-transform:uppercase;}

 @media screen and (min-width:1200px) and (max-width:5000px) {

.house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:43px;

 letter-spacing: 5.1px;

 font-size: 19px;

 padding-left: 5px;

 padding-right: 5px;

}}

 @media screen and (min-width:992px) and (max-width:1199px) {

.house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:70px;

 letter-spacing: 3.1px;

 font-size: 19px;

 padding-left: 5px;

 padding-right: 5px;

}}



.house_image_texts a{font-size: 16px;}



 @media screen and (min-width:767px) and (max-width:991px) {

.house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:48px;

 letter-spacing: 5.1px;

 font-size:15px;

 padding-left: 5px;

 padding-right: 5px;

}

.house_image_texts a{font-size: 11px;}

}









 @media screen and (min-width:500px) and (max-width:767px) {

 .house_image_texts .col-sm-4 {

width:50%;

float:left;

}

 .house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:52px;

 letter-spacing: 5.1px;

 font-size:15px;

 padding-left: 5px;

 padding-right: 5px;

}

.house_image_texts a{font-size: 16px;}

}







 @media screen and (min-width:400px) and (max-width:499px) {

 .house_image_texts .col-sm-4 {

width:350px;

margin:auto;

}

 .house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:50px;

 letter-spacing: 5.1px;

 font-size:15px;

 padding-left: 5px;

 padding-right: 5px;

}

.house_image_texts a{font-size: 16px;}

}





 @media screen and (min-width:100px) and (max-width:399px) {
     
      .house_image_texts .col-sm-4 {

width:100%;

margin:auto;

}

 .house_image_texts h3 {

font-family: 'Raleway';

 font-weight: 600;

 margin-bottom:50px;

 letter-spacing: 5.1px;

 font-size:15px;

 padding-left: 5px;

 padding-right: 5px;

}

.house_image_texts a{font-size: 13px;}

}



 /*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

/*fffffffffffffffffffffffffffffffffffffff*/   /*fffffffffffffffffffffffffffffffffffffff*/

 @media screen and (min-width:600px) and (max-width:767px) {.logomain img{ width:30%;}}
 
  @media screen and (min-width:400px) and (max-width:599px) {.logomain img{ width:44%;}}




 @media screen and (min-width:400px) and (max-width:767px) {

 .garagesplus_box_main .col-sm-4{ width:50%; float:left;}  

 .garagesplus  span { color: #70706F; font-family: 'Raleway'; 

font-size: 14px; line-height: 20.5px; padding: 0px 0px 10px 0px; font-weight:400; width:70%; float:left; }  

.affix .logomain img{ width:30%;}


   }

@media screen and (min-width:100px) and (max-width:399px) { 

.garagesplus  span { color: #70706F; font-family: 'Raleway'; 

font-size: 14px; line-height: 20.5px; padding: 0px 0px 10px 0px; font-weight:400; width:100%; float:left; }  

.affix .logomain img{ width:40%;}

 } 

 

 .affix {

    position: fixed;

}

.affix .menu_main .nav {

    padding: 0px;

    margin-bottom: 10px;

    list-style: none;

    text-align: center;

     margin-top:5px; 

}









.menu_main.navbar-default .navbar-toggle:focus, .menu_main .navbar-default .navbar-toggle:hover {

    background-color: #;

}

 

 

     

 .affix {

      top: 0;

      width: 100%; background:#fff; -webkit-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1);

    -moz-box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1);

    box-shadow: 0px 3px 5px 0px rgba(92, 112, 161, 1);transition-duration: .5s;
    transition-timing-function: ease;

  }



  .affix  {

     padding-top: 7px; transition-duration:.5s;
    transition-timing-function: ease;

  }     

     

 @media screen and (min-width:768px) and (max-width:991px) {

.affix .logomain img{ width: 76%;}}



 @media screen and (min-width:992px) and (max-width:1200px) {

.affix .logomain img{ width:58%;}}



 @media screen and (min-width:1200px) and (max-width:5000px) {

.affix .logomain img{ width: 46%;}}


@media screen and (min-width:50px) and (max-width:593px) {

.col-sm-12 .row{ margin:0px;}

}